#footer {
  margin-top: 0;
  border-top: none;
}
.course-infos {
  margin-bottom: 0;
}
h2 {
  font-family: "Microsoft YaHei";
  font-weight: bold;
  font-size: 44px;
}
.introduce-content {
  margin: 0 auto;
  overflow: hidden;
}
.wrap {
  width: 1200px;
  margin: 0 auto;
}
.bf {
  font-weight: 700;
}
.fz16 {
  font-size: 16px;
}
.section1 {
  width: 100%;
  height: 580px;
  background: #ffffff url(/static/module/class/content/img/49/section1-bg.png);
  background-position: center;
}
.section1 .wrap {
  height: 580px;
  padding-top: 10px;
  box-sizing: border-box;
  text-align: center;
}
.section1 .wrap .content-box {
  width: 900px;
  margin: 0 auto;
  margin-top: 50px;
  text-align: center;
}
.section1 .wrap .content-box h1 {
  color: #ffffff;
  font-size: 44px;
  line-height: 58px;
  font-weight: 700;
  margin-bottom: 50px;
}
.section1 .wrap .content-box .box {
  width: 45%;
}
.section1 .wrap .content-box .box .img-box {
  margin: 0px auto 20px;
  width: 88px;
  height: 87px;
  background-image: url(/static/module/class/content/img/49/section1-1.png);
}
.section1 .wrap .content-box .box .img1 {
  background-position: 0px 0px;
}
.section1 .wrap .content-box .box .img2 {
  background-position: 0px -90px;
}
.section1 .wrap .content-box .box .smalle-title {
  margin-bottom: 10px;
  color: #ffffff;
  font-size: 24px;
  line-height: 68px;
  font-weight: 700;
  text-align: center;
}
.section1 .wrap .content-box .box p {
  font-size: 16px;
  line-height: 30px;
  color: #ffffff;
  text-align: left;
}
.section2 {
  width: 100%;
  height: 900px;
  background: #ffffff url(/static/module/class/content/img/49/section2-bg.png);
}
.section2 .wrap {
  padding-top: 70px;
  box-sizing: border-box;
  text-align: center;
}
.section2 .wrap .content-box {
  width: 1000px;
  margin: 0 auto;
  text-align: center;
}
.section2 .wrap .content-box .left-box {
  margin-top: 110px;
  width: 425px;
  text-align: left;
}
.section2 .wrap .content-box .left-box h3 {
  margin-bottom: 20px;
  font-size: 44px;
  line-height: 58px;
  color: #733dd6;
  font-weight: 700;
}
.section2 .wrap .content-box .left-box p {
  font-size: 16px;
  line-height: 30px;
  color: #0e0e0e;
}
.section2 .wrap .content-box .right-box {
  width: 531px;
  height: 732px;
  background: url(/static/module/class/content/img/49/section2-1.png);
}
.section2 .wrap .content-box .right-box .text-box {
  margin-bottom: 67px;
  padding-left: 100px;
  text-align: left;
}
.section2 .wrap .content-box .right-box .smalle-title {
  font-size: 24px;
  line-height: 68px;
  font-weight: 700;
  color: #000000;
}
.section2 .wrap .content-box .right-box p {
  font-size: 16px;
  line-height: 30px;
  color: #060606;
  font-weight: 200;
}
.section3 {
  width: 100%;
  height: 700px;
  background: url(/static/module/class/content/img/49/section3-bg.png);
  background-position: center;
}
.section3 .wrap {
  width: 1000px;
  height: 386px;
  box-sizing: border-box;
  text-align: center;
  position: relative;
}
.section3 .wrap .content-box {
  width: 1000px;
  margin: 0 auto;
  padding-top: 65px;
}
.section3 .wrap .content-box .box {
  text-align: left;
}
.section3 .wrap .content-box .box h1 {
  color: #ffffff;
  font-size: 44px;
  line-height: 68px;
  margin-bottom: 20px;
  font-weight: 700;
}
.section3 .wrap .content-box .box p {
  font-size: 22px;
  line-height: 60px;
  color: #ffffff;
}
.section3 .wrap .bottom-box {
  width: 1000px;
  margin: 25px auto 0px;
  position: relative;
}
.section3 .wrap .bottom-box img {
  margin: 0px 80px;
  position: relative;
  bottom: -20px;
}
.section3 .wrap .bottom-box .right-box {
  margin-top: 40px;
  width: 280px;
  line-height: 30px;
  text-align: left;
}
.section3 .wrap .bottom-box .right-box h3 {
  font-size: 16px;
  color: #07111b;
  font-weight: 700;
}
.section3 .wrap .bottom-box .right-box p {
  font-size: 14px;
  color: #4d555d;
}
.section4 {
  width: 100%;
  height: 500px;
  background: url(/static/module/class/content/img/49/section4-bg.png);
  background-position: center;
}
.section4 .wrap {
  padding-top: 65px;
  box-sizing: border-box;
  text-align: center;
}
.section4 .wrap h1 {
  color: #ffffff;
  font-size: 44px;
  line-height: 68px;
  margin-bottom: 45px;
  font-weight: 700;
}
.section4 .wrap .content-box {
  position: relative;
  width: 830px;
  margin: 0 auto;
}
.section4 .wrap .content-box .box {
  width: 50%;
  padding: 0px 70px;
  box-sizing: border-box;
  text-align: center;
}
.section4 .wrap .content-box .box .img-box {
  margin: 0 auto 20px;
  width: 94px;
  height: 88px;
  background: url(/static/module/class/content/img/49/section4-1.png);
}
.section4 .wrap .content-box .box .img1 {
  background-position: 0px 0px;
}
.section4 .wrap .content-box .box .img2 {
  background-position: 0px -86px;
}
.section4 .wrap .content-box .box .smalle-title {
  font-size: 24px;
  line-height: 28px;
  font-weight: 700;
  margin-bottom: 25px;
  text-align: center;
}
.section4 .wrap .content-box .box p {
  text-align: left;
  font-size: 16px;
  line-height: 24px;
  color: #ffffff;
}
.section5 {
  width: 100%;
  height: 250px;
  background: url(/static/module/class/content/img/49/section5-bg.png);
  background-position: center;
}
.section5 .wrap {
  width: 100%;
  box-sizing: border-box;
  text-align: center;
}
.section5 .wrap .content-box {
  width: 1000px;
  margin: 0 auto;
  padding-top: 65px;
}
.section5 .wrap .content-box h1 {
  font-size: 44px;
  line-height: 68px;
  color: #ffffff;
  margin-bottom: 20px;
  font-weight: 700;
}
.section5 .wrap .content-box p {
  font-size: 22px;
  line-height: 48px;
  color: #ffffff;
}
.section6 {
  width: 100%;
  height: 586px;
  background: #fff;
}
.section6 .wrap {
  box-sizing: border-box;
  text-align: center;
}
.section6 .wrap .content-box {
  position: relative;
  width: 980px;
  margin: 0 auto;
}
.section6 .wrap .content-box h1 {
  margin-left: 353px;
  font-size: 44px;
  line-height: 68px;
  color: #733dd6;
  padding: 75px 0px 10px;
  font-weight: 700;
  text-align: left;
}
.section6 .wrap .content-box .teacher-img {
  position: absolute;
  bottom: 0px;
  left: 20px;
}
.section6 .wrap .content-box .tea-box {
  margin: 20px auto 0px;
  width: 100%;
  padding: 36px 36px 36px 353px;
  border-radius: 8px;
  background: #eeeeee;
  box-sizing: border-box;
}
.section6 .wrap .content-box .tea-box .text-box {
  width: 590px;
  text-align: left;
}
.section6 .wrap .content-box .tea-box .text-box h5 {
  font-size: 30px;
  line-height: 44px;
  color: #000000;
  font-weight: 700;
}
.section6 .wrap .content-box .tea-box .text-box p {
  font-size: 16px;
  line-height: 24px;
  color: #000000;
  font-weight: 200;
  margin-top: 10px;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  .wrap {
    width: 90% !important;
  }
  .section1 .wrap .content-box {
    width: 80%;
  }
  .section2 .wrap .content-box .left-box {
    width: 300px;
  }
  .section2 .wrap .content-box .left-box h3 {
    font-size: 28px;
  }
  .section2 .wrap .content-box .right-box {
    margin-right: 150px;
  }
  .section5 .wrap .content-box {
    width: 100%;
  }
  .section5 .wrap .content-box p {
    font-size: 20px;
  }
  .section6 .wrap .content-box {
    width: 100%;
  }
  .section6 .wrap .content-box h1 {
    font-size: 32px;
  }
  .section6 .wrap .content-box .tea-box .text-box {
    width: 480px;
  }
}
